using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace ASPNetMVCInput101.Models
{
    public class InputModal
    {
        public List<string> CountryList = new List<string>();
        public List<string> CitiesList = new List<string>();
        public InputModal()
        {
            CountryList = StaticModal.GetCountries();
            CitiesList = StaticModal.GetCities();
        }
    }
}